advance_pdf_viewer_fork 1.2.0
advance_pdf_viewer_fork: ^1.2.0

Flutter Android iOS

A flutter plugin for handling PDF files. Works on both Android & iOS

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  advance_pdf_viewer_fork: ^1.2.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:advance_pdf_viewer_fork/advance_pdf_viewer_fork.dart';
9
likes
80
pub points
73%
popularity

A flutter plugin for handling PDF files. Works on both Android & iOS

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

cultumoptimum@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, flutter_cache_manager, numberpicker, path_provider

More

Packages that depend on advance_pdf_viewer_fork